#validation-message {
  position: absolute;
  bottom: 4px;
  left: 45px;
  font-weight: 300;
  font-size: 15px;
  color: red;
}

.header-box {
  position: relative;
}

div.blue-banner {
  background-color: #030641;
  padding-top: 50px;
  padding-bottom: 70px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}
div.blue-banner h1.title {
  font-size: 46px;
  color: white;
  text-align: center;
  text-transform: uppercase;
}
div.blue-banner .header-box.search-box {
  padding: 31px 35px 75px 35px;
}
div.blue-banner .header-box.button-box {
  padding: 31px 30px 42px 30px;
}
div.blue-banner .header-box {
  background-color: white;
  text-align: center;
  padding: 40px 40px 100px 40px;
  margin-top: 50px;
  border: 5px solid #e5e6ff;
  border-radius: 5px;
}
div.blue-banner .header-box .title {
  color: #030641;
  font-weight: 500;
}
div.blue-banner .header-box P {
  font-size: 20px;
  font-weight: 200;
  line-height: 20px;
}
div.blue-banner .header-box .search {
  position: relative;
  width: 100%;
  margin-top: 0px;
}
div.blue-banner .header-box .search IMG {
  position: absolute;
  left: 20px;
  z-index: 100;
  top: 11px;
  max-width: 25px;
}
div.blue-banner .header-box .search INPUT {
  background-color: #ededed;
  font-size: 19px;
  padding: 11px 30px 11px 52px;
  position: absolute;
  left: 0px;
  border-radius: 5px 0px 0px 5px;
  text-align: left;
  width: 100%;
}
div.blue-banner .header-box .search INPUT::placeholder {
  color: #010012;
  font-weight: 600;
}
div.blue-banner .header-box .redCta {
  padding: 9px 0px;
  position: absolute;
  right: 0px;
  width: 42%;
  border-radius: 0px 5px 5px 0px !important;
}
div.blue-banner .header-box .buttons {
  margin-top: 27px;
  display: flex;
}
div.blue-banner .header-box .buttons A {
  background-color: #e92041;
  border-radius: 5px !important;
  padding: 9px 5px;
  flex-grow: 1;
  width: 33.3%;
  margin: 0px 8px;
  border: 2px solid transparent;
  transition: 0.2s;
  color: white;
  font-size: 19px;
  transition: 0.2s;
}
div.blue-banner .header-box .buttons A:hover {
  background: white;
  border: 2px solid #e92041;
  color: #e92041;
}

.redCta {
  background-color: #e92041;
  font-size: 19px;
  color: white;
  border-radius: 5px;
  border: 2px solid transparent;
  transition: 0.3s;
}
.redCta:hover {
  border: 2px solid #e92041;
  background: white;
  color: #e92041;
}

.line {
  height: 1px;
  background-color: #4f517a;
  width: 90%;
  position: absolute;
  top: 40px;
  left: 0px;
  right: 0px;
  margin: auto;
}

.newChopSection {
  padding: 55px 0px 80px 0px !important;
}

.newChopNewsSection H2 {
  font-size: 32px;
  font-weight: 500 !important;
}
.newChopNewsSection .section .descriptor {
  font-weight: 200 !important;
  color: #212121;
  margin-top: 7px;
}

.newChopFaq {
  background-image: url("/img/banner-blue-back.jpg");
  padding: 50px 0px 90px 0px !important;
  background-position: center top;
}
.newChopFaq .title {
  font-size: 32px;
  font-weight: 500;
  color: white;
}
.newChopFaq .line {
  background-color: #e92041 !important;
  width: 96%;
  margin: auto;
  top: 32px;
}
.newChopFaq .faq-row {
  margin-top: 35px;
}
.newChopFaq .faq-row .faq-box {
  background-color: #121449;
  border: 1px solid #656785;
  border-radius: 5px;
  padding: 35px 35px 50px 35px;
}
.newChopFaq .faq-row .faq-box .text-wrapper {
  min-height: 210px;
}
.newChopFaq .faq-row .faq-box .text-wrapper H3 {
  font-weight: 500;
  margin-bottom: 15px;
  letter-spacing: -0.7px;
  color: white;
}
.newChopFaq .faq-row .faq-box .text-wrapper P {
  line-height: 21px;
  font-weight: 200;
  color: white;
  min-height: 150px;
}
.newChopFaq .faq-row .faq-box .redBtn {
  padding: 7px 35px;
  border-radius: 5px;
}
.newChopFaq .faq-row .faq-box .redBtn:hover {
  border: 2px solid transparent !important;
  color: #e92041 !important;
}

.textAboveFooter H2, .textAboveFooter H1 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 15px;
}
.textAboveFooter P {
  font-size: 18px;
  color: #28282a;
  line-height: 24px;
  margin-bottom: 10px;
}
.textAboveFooter A {
  color: #0091ce;
}

.newLogoRow .alignCentre {
  margin-bottom: 25px !important;
}

.footerLower .light {
  font-weight: 200;
}

.indexBanner {
  background-image: url("/img/coverage-banner-blue-compressed.jpg");
  height: 530px;
  position: relative;
  background-position: top;
}

.internalHeader {
  height: 250px;
}

.indexPageLogoRow.borderEnabled {
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 15px 0;
}
.indexPageLogoRow.borderEnabled .imgContainer {
  background: white;
  border-color: transparent;
  padding: 7px 0;
}

.indexPageLinkBox {
  min-height: 385px;
}
.indexPageLinkBox .imgContainer {
  position: relative;
  display: inline-block;
}
.indexPageLinkBox .imgContainer .mainSvg {
  width: 150px;
  fill: #e4e4e4;
}
.indexPageLinkBox .imgContainer .secondarySvg {
  position: absolute;
  right: 0;
  top: 0;
  fill: #5883F9;
}
.indexPageLinkBox .imgContainer svg {
  transition: 0.2s;
}
.indexPageLinkBox:hover {
  transform: none !important;
}
.indexPageLinkBox:hover .imgContainer .mainSvg {
  fill: #5883F9;
}

a:hover .indexPageLinkBox {
  color: #030641 !important;
}

@media (max-width: 1200px) {
  .indexPageLinkBox {
    padding: 25px 10px;
  }
  .newChopFaq {
    padding-bottom: 30px !important;
  }
  .newChopFaq .faq-row .faq-box {
    margin-bottom: 20px;
    padding: 20px 15px 30px 15px;
  }
  .newChopFaq .faq-row .faq-box .text-wrapper P {
    min-height: unset;
  }
}
@media (max-width: 991px) {
  .indexPageLinkBox {
    min-height: auto;
  }
  .compareSection {
    padding-bottom: 10px;
  }
  .line {
    top: 20px;
  }
  div.blue-banner H1.title {
    font-size: 27px;
  }
  div.blue-banner .header-box .search IMG {
    z-index: 1;
  }
  .newChopFaq .line {
    display: none !important;
  }
}
@media (max-width: 576px) {
  .indexBanner {
    background-image: url("/img/coverage-banner-blue-mobile-compressed.jpg");
    align-items: flex-start !important;
    padding-top: 60px;
  }
  .indexPageLogoRow.borderEnabled {
    padding: 12px 0;
  }
  .indexPageLogoRow.borderEnabled .imgContainer {
    padding: 5px 0;
  }
  .subtitle {
    font-size: 1.7rem !important;
  }
  .textContainer .title {
    font-size: 1.8rem;
  }
  div.blue-banner {
    padding-bottom: 60px;
  }
  div.blue-banner div.search-box {
    padding: 31px 40px 65px 40px !important;
  }
  div.blue-banner div.header-box {
    padding: 20px 20px 60px 20px;
    margin-top: 30px;
  }
  div.blue-banner div.header-box H2 {
    line-height: 25px;
    margin-bottom: 5px;
  }
  div.blue-banner div.header-box .search INPUT {
    font-size: 12px;
    padding: 11px 10px 11px 30px;
  }
  div.blue-banner div.header-box .search .redCta {
    width: 40%;
    font-size: 12px;
    padding: 9px 0px;
  }
  div.blue-banner div.header-box .search IMG {
    left: 10px;
    max-width: 15px;
  }
  div.blue-banner div.header-box .buttons A {
    font-size: 15px;
    padding: 7px 3px;
  }
  div.blue-banner div.header-box.button-box {
    padding-bottom: 30px !important;
  }
  .phoneBox .linkBox .wrap-div .lightTitle {
    font-size: 1.8rem !important;
  }
}
@media screen and (max-width: 450px) {
  #validation-message {
    left: 15px;
  }
  div.blue-banner .header-box.search-box {
    padding: 31px 15px 70px 15px !important;
  }
  div.blue-banner .header-box.button-box {
    padding: 31px 13px 60px 13px !important;
  }
}
@media (max-width: 420px) {
  .indexBanner {
    background-image: url("/img/coverage-banner-smallest.jpg");
  }
  .indexPageLogoRow.borderEnabled {
    padding: 7px 0;
  }
  div.blue-banner .header-box .buttons A {
    margin: 0px 4px;
  }
  div.blue-banner .line-row .col-2 {
    display: none;
  }
  div.blue-banner .line-row .col-8 {
    max-width: 100%;
    flex: auto;
  }
}
@media (max-width: 360px) {
  div.blue-banner .header-box.search-box {
    padding-bottom: 95px !important;
  }
  div.blue-banner .header-box.search-box .search INPUT, div.blue-banner .header-box.search-box .search .redCta {
    width: 100%;
    border-radius: 5px !important;
  }
  div.blue-banner .header-box.search-box .search .redCta {
    top: 45px;
  }
  div.blue-banner .button-box .buttons A {
    padding: 7px 0px !important;
  }
}
